<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>owner</Author>
  <LastAuthor>michelle</LastAuthor>
  <LastPrinted>2008-05-06T18:37:51Z</LastPrinted>
  <Created>1996-10-14T23:33:28Z</Created>
  <LastSaved>2009-04-22T13:50:23Z</LastSaved>
  <Version>11.9999</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <DownloadComponents/>
  <LocationOfComponents HRef="file:///D:\"/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>7980</WindowHeight>
  <WindowWidth>14715</WindowWidth>
  <WindowTopX>555</WindowTopX>
  <WindowTopY>735</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
  </Style>
  <Style ss:ID="s22">
   <Font x:Family="Swiss" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s23">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font x:Family="Swiss" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s24">
   <Interior ss:Color="#99CC00" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s25">
   <Interior/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Sheet1">
  <Table ss:ExpandedColumnCount="5" ss:ExpandedRowCount="52" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:AutoFitWidth="0" ss:Width="167.25"/>
   <Column ss:StyleID="s21" ss:AutoFitWidth="0" ss:Width="342.75"/>
   <Column ss:Index="4" ss:AutoFitWidth="0" ss:Width="203.25"/>
   <Column ss:StyleID="s21" ss:AutoFitWidth="0" ss:Width="186"/>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">#</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">quips</Data></Cell>
    <Cell ss:Index="4" ss:StyleID="s22"><Data ss:Type="String">SCRIPT</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">COMMENTS</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">quip_find_combination</Data></Cell>
    <Cell><Data ss:Type="String">我们需要找到写着\n保险箱密码的纸.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on Flo and not clicked on desk drawer yet.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">quip_drawer_locked</Data></Cell>
    <Cell><Data ss:Type="String">我不记得把抽屉钥匙\n放哪了.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO[gesture]</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on Flo and already clicked on desk drawer but not found key.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">quip_revealer_pen</Data></Cell>
    <Cell><Data ss:Type="String">我把显影笔放哪了?</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on Flo and already opened desk drawer but not found revealer pen</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">quip_use_revealer</Data></Cell>
    <Cell><Data ss:Type="String">我们应该在这张纸上\n使用显影笔.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">quip_code_revealed</Data></Cell>
    <Cell><Data ss:Type="String">我相信所有线索的答案\n都在这房间里.  我应该\n到处找一找.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on Flo and already revealed code, but not filled in all the numbers</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">quip_dog</Data></Cell>
    <Cell><Data ss:Type="String">我的狗,  Skillet.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on dog? I don't think we're having a dog though.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">quip_lamp</Data></Cell>
    <Cell><Data ss:Type="String">那个吸顶灯是去年夏天\n淘回来的二手货.  我真有眼光.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on ceiling lamp</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">quip_vacuum</Data></Cell>
    <Cell><Data ss:Type="String">现在没时间打扫.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on vacuum</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">quip_plant</Data></Cell>
    <Cell><Data ss:Type="String">我经常照看我的植物.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on plant</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">quip_clock</Data></Cell>
    <Cell><Data ss:Type="String">那时间不对.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on clock</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">quip_ice_cream</Data></Cell>
    <Cell><Data ss:Type="String">那个冰淇淋纸杯可是世界上最好的发明之一.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on picture of ice cream cone</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">quip_TV</Data></Cell>
    <Cell><Data ss:Type="String">奎恩想要有线电视,\n但是那对兔耳天线\n的效果也不错. </Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on TV</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">quip_sofa</Data></Cell>
    <Cell><Data ss:Type="String">我喜欢在沙发上小睡.  现在没时间这么做.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on sofa</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">quip_drawer2</Data></Cell>
    <Cell><Data ss:Type="String">那个抽屉实际上从来没打\n开过,  只是看看而已.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on drawer on lamp stand, near front door</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">quip_rubiks</Data></Cell>
    <Cell><Data ss:Type="String">总有一天我会转出\n六面全色的.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on rubik's cube</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="3" ss:StyleID="s25"/>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">#</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">text</Data></Cell>
    <Cell ss:StyleID="s25"/>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">text_combo_header</Data></Cell>
    <Cell><Data ss:Type="String">超级秘密保险箱密码</Data></Cell>
    <Cell ss:StyleID="s25"/>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">text_combo_1</Data></Cell>
    <Cell><Data ss:Type="String">奎恩的鞋子大小 . . . . . . . . . . .</Data></Cell>
    <Cell ss:StyleID="s25"/>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">text_combo_2</Data></Cell>
    <Cell><Data ss:Type="String">奶奶的生日 . . . . . . . . . . . . . . .</Data></Cell>
    <Cell ss:StyleID="s25"/>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">text_combo_3</Data></Cell>
    <Cell><Data ss:Type="String">WDTN频道 . . . . . . . . . . . . . . . .</Data></Cell>
    <Cell ss:StyleID="s25"/>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">text_combo_4</Data></Cell>
    <Cell><Data ss:Type="String">号码盘DARLA . . . . . . . . . . . . . .</Data></Cell>
    <Cell ss:StyleID="s25"/>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">text_combo_5</Data></Cell>
    <Cell><Data ss:Type="String"># 帆船 . . . . . . . . . . . . . . . . . . .</Data></Cell>
    <Cell ss:StyleID="s25"/>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">text_combo_6</Data></Cell>
    <Cell><Data ss:Type="String">幸运汉堡 . . . . . . . . . . . . . . . . .</Data></Cell>
    <Cell ss:StyleID="s25"/>
   </Row>
   <Row ss:Index="27">
    <Cell ss:StyleID="s22"><Data ss:Type="String">#</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">conversations</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="String">ID's</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="String">SCRIPT</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">COMMENTS</Data></Cell>
   </Row>
   <Row ss:Index="29" ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">conv_apt_intro_1</Data></Cell>
    <Cell><Data ss:Type="String">温馨的家.  现在看看\n哪里能找到我写下的\n保险箱密码.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
   </Row>
   <Row ss:Index="31" ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">conv_drawer_locked_1</Data></Cell>
    <Cell><Data ss:Type="String">耶,  我还记得.  我把\n纸放在那个小抽屉里了.  但是抽屉上锁了.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on locked desk drawer</Data></Cell>
   </Row>
   <Row ss:Index="33" ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell><Data ss:Type="String">conv_drawer_open</Data></Cell>
    <Cell><Data ss:Type="String">啊哈,  在这里!</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">play when player opens the desk drawer with the key. Then show closeup of blank code paper.</Data></Cell>
   </Row>
   <Row ss:Height="38.25">
    <Cell><Data ss:Type="String">conv_find_paper_1</Data></Cell>
    <Cell><Data ss:Type="String">这无疑是正确的纸,\n我肯定是用隐形墨水\n写下了密码.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO[worried]</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="String">spawn_safe_combo_paper(flo);&#10;scene.COMBO_PAPER_SMALL:Expire();</Data></Cell>
    <Cell><Data ss:Type="String">play automatically the first time the closeup of the blank code paper appears.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">conv_find_paper_2</Data></Cell>
    <Cell><Data ss:Type="String">我需要用我的显影笔.  但是我把它放哪了?</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="76.5">
    <Cell><Data ss:Type="String">conv_revealer_pen</Data></Cell>
    <Cell><Data ss:Type="String">我的显影笔在这里!</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">play when player clicks on the pen cup. If they've already found the code paper, then automatically open the closeup of the code paper, and play the next line. Otherwise, just put the pen in the inventory.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">conv_use_revealer_1</Data></Cell>
    <Cell><Data ss:Type="String">看看是否还有效,  在纸上涂抹看看.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO[gesture]</Data></Cell>
   </Row>
   <Row ss:Index="39" ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">conv_code_revealed</Data></Cell>
    <Cell><Data ss:Type="String">显影笔真酷!  我当然\n是妥善保管这密码的.  现在我要搞清楚这些线索.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">play automatically after the player finishes revealing the secret code.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">conv_open_closet</Data></Cell>
    <Cell><Data ss:Type="String">今天的大衣柜看起来\n真是漂亮整洁.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">play automatically the first time player opens coat closet</Data></Cell>
   </Row>
   <Row ss:Index="42" ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell><Data ss:Type="String">conv_calendar_no_code</Data></Cell>
    <Cell><Data ss:Type="String">呃,  我没看到日历上写着密码.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">play automatically after player closes the closeup of calendar and has not yet found the code in the desk drawer</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51">
    <Cell><Data ss:Type="String">conv_shoes_no_code</Data></Cell>
    <Cell><Data ss:Type="String">不,  鞋框里没密码的.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO[gesture]</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">play automatically after player closes the closeup of the shoe basket and has not yet found the code in the desk drawer</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51">
    <Cell><Data ss:Type="String">conv_remote_no_code</Data></Cell>
    <Cell><Data ss:Type="String">我想坐下看电视,  但是要我应该继续找出密码.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">play automatically after player closes the closeup of the TV remote and has not yet found the code in the desk drawer</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell><Data ss:Type="String">conv_phone_no_code</Data></Cell>
    <Cell><Data ss:Type="String">打给谁呢?\n好像没有人会告诉\n我密码的.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">play automatically after player closes the closeup of the phone list and has not yet found the code in the desk drawer</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51">
    <Cell><Data ss:Type="String">conv_painting_no_code</Data></Cell>
    <Cell><Data ss:Type="String">漂亮的贝斯特湾,  虽然这里没有密码...</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">play automatically after player closes the closeup of the boat painting and has not yet found the code in the desk drawer</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell><Data ss:Type="String">conv_books_no_code</Data></Cell>
    <Cell><Data ss:Type="String">我有一些非常好的烹饪书,\n但是我不会把密码写在书\n里面的.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">play automatically after player closes the closeup of the bookshelf and has not yet found the code in the desk drawer</Data></Cell>
   </Row>
   <Row ss:Index="49" ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">conv_exit_no_code</Data></Cell>
    <Cell><Data ss:Type="String">没保险箱密码我不想走.  我知道它就在这里.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">player clicks to leave before opening desk drawer. Don't let them exit</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">conv_exit_no_revealer</Data></Cell>
    <Cell><Data ss:Type="String">我哪里也不想去,  除非我找到显影笔.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">player clicks to leave after opening desk drawer but before finding revealer pen.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51">
    <Cell><Data ss:Type="String">conv_exit_incomplete_code</Data></Cell>
    <Cell><Data ss:Type="String">等等,  我最好找出所有的线索.  没有正确的密码.  我不想离开.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">player clicks to leave after revealing safe code clues, but before filling out all the numbers on the paper. Don't let them exit.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell><Data ss:Type="String">conv_exit_wrong_code</Data></Cell>
    <Cell><Data ss:Type="String">我有种感觉,  在我走\n之前应该双击这些线索.\n某些事看起来不大对头.</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLO[worried]</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">player clicks to leave after filling in all the numbers, but one or more numbers is incorrect. Don't let them exit.</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout x:Orientation="Landscape"/>
   </PageSetup>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>12</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>35</ActiveRow>
     <RangeSelection>R36</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Sheet2">
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.3"/>
    <Footer x:Margin="0.3"/>
    <PageMargins x:Bottom="0.75" x:Left="0.7" x:Right="0.7" x:Top="0.75"/>
   </PageSetup>
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Panes>
    <Pane>
     <Number>3</Number>
     <RangeSelection>R1C1:R121C1</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
